uses crt,graph;
type
  t1=array[1..16392] of byte;
  t2=array[1..16240] of byte;
var
  s1:t1 absolute $b800:0000;
  s2:t2 absolute $b800:0000;
  fi:file of t2;
  fo:file of t2;
  c,t:word;
	k:char;
	gd,gm:integer;
begin
	gd:=CGA;
	gm:=CGAC2;
	initgraph(gd,gm,'e:bgi');
  setgraphmode(1);
  assign(fo,'title.dat');
  rewrite(fo);
  for t:=1 to 2 do begin
    assign(fi,'title'+chr(48+t)+'.pic');
    reset(fi); read(fi,s2);
    k:=readkey;
    move(s2[8],s2[1],16240);
    k:=readkey;
    for c:=1 to 16240 do Inc(s2[c],25);
    write(fo,s2);
  end;
  close(fo);
  close(fi);
end.